YDPDICT(1)

NAZWA
ydpdict - interfejs słowników Collinsa i Langenscheidt

SKŁADNIA
ydpdict [ opcje ]

OPIS
ydpdict jest korzystającym z biblioteki ncurses interfejsem służącym do obsługi multimedialnych słowników: angielsko-polskiego, polsko-angielskiego Collinsa, oraz niemiecko-polskiego i polsko-niemieckiego Langenscheidt, wydanych przez Young Digital Planet.

ydpdict szuka pliku konfiguracyjnego w następujących miejscach (czytany jest tylko pierwszy znaleziony plik):

1)  ~/ydpdict.conf

2)  ~/.ydpdictrc

3)  /etc/ydpdict.conf

OPCJE

-e [--eng]
    Uruchamia słownik angielsko-polski (domyślne).

-p [--pol]
    Uruchamia słownik polsko-angielski.

-g [--ger-pol]
    Uruchamia słownik niemiecko-polski.

-o [--pol-ger]
    Uruchamia słownik polsko-niemiecki.

-f [--path=ŚCIEŻKA]
    Podaje ścieżkę do plików danych.

-c [--cdpath=ŚCIEŻKA]
    Podaje ścieżkę do płyty CD.

-P [--player=ŚCIEŻKA]
    Podaje ścieżkę do odtwarzacza plików WAV.

-w [--word=SŁOWO]
    Uruchamia słownik i tłumaczy podane słowo.

-A [--audio=URZĄDZENIE]
    Określa domyślne urządzenie dźwiękowe.

--version
    Wyświetla wersję programu.

-h [--help]
    Wyświetla tekst pomocy.

AUTOR
ydpdict został napisany przez Wojtka Kaniewskiego <wojtekka@toxygen.net>. Najnowszą wersję można znaleźć pod adresem http://toxygen.net/ydpdict/